.gallery {
	overflow:hidden;
	text-align:center;
	margin-top:10px;
	margin-right:20px;
}

.thumb {
	display:block;
	float:left;
	width:163px;
	margin:5px;
}
.thumb img {
	margin-left:-2px;
	margin-top:-2px;
}

.thumb img:hover {
	margin-left:0px;
	margin-top:0px;
}

div.imgzoom {
        line-height: 0;
        font-size: 0;
        z-index: 10;
        border: 5px solid #fff;
        margin: -5px;
        -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}


div.imgzoom a {
        background: url(/img/default/imgzoom-close.png) no-repeat;


        display: block;
        width: 44px;
        height: 45px;


        position: absolute;
        left: -22px;
        top: -22px;
        /* IE-users are prolly used to close-link in right-hand corner */
        *left: auto;
        *right: -22px;


        text-decoration: none;
        text-indent: -100000px;
        outline: 0;


        z-index: 11;
}


div.imgzoom a:hover {
        background-position: left -45px;
}


div.imgzoom img, 
div.imgzoom embed, 
div.imgzoom object, 
div.imgzoom div {
        width: 100%;
        height: 100%;
}

